interface DebugEvent<T = any> {
    action: string;
    data: T;
}
/**
 * Emulates dispatching an event using SendNuiMessage in the lua scripts.
 * This is used when developing in browser
 *
 * @param events - The event you want to cover
 * @param timer - How long until it should trigger (ms)
 */
export declare const debugData: <P>(events: DebugEvent<P>[], timer?: number) => void;
export {};
